kwalletd5-5.43.0-1.1.i586.rpm


Advertisement

Description

kwalletd5 - Safe desktop-wide storage for passwords

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name kwalletd5
Package version 5.43.0
Package release 1.1
Package architecture i586
Package type rpm
Installed size 412.97 KB
Download size 144.62 KB
Official Mirror widehat.opensuse.org
This framework contains two main components:
* Interface to KWallet, the safe desktop-wide storage for passwords on KDE workspaces.
* The kwalletd used to safely store the passwords on KDE work spaces.

Alternatives

Package Version Architecture Repository
kwalletd5-5.53.0-180.1.i586.rpm 5.53.0 i586 KDE Frameworks 5
kwalletd5-5.53.0-180.1.x86_64.rpm 5.53.0 x86_64 KDE Frameworks 5
kwalletd5-5.51.0git.20181209T110700~84ef537-10.1.i586.rpm 5.51.0git.20181209T110700~84ef537 i586 KDE Frameworks Unstable
kwalletd5-5.51.0git.20181209T110700~84ef537-10.1.x86_64.rpm 5.51.0git.20181209T110700~84ef537 x86_64 KDE Frameworks Unstable
kwalletd5-5.43.0-1.1.x86_64.rpm 5.43.0 x86_64 openSUSE Oss
kwalletd5 - - -

Requires

Name Value
libKF5ConfigCore.so.5 -
libKF5ConfigWidgets.so.5 -
libKF5CoreAddons.so.5 -
libKF5DBusAddons.so.5 -
libKF5I18n.so.5 -
libKF5IconThemes.so.5 -
libKF5Notifications.so.5 -
libKF5Service.so.5 -
libKF5Wallet.so.5 -
libKF5WidgetsAddons.so.5 -
libKF5WindowSystem.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.10) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgpgmepp.so.6 -
libkwalletbackend5.so.5 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.1) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.21) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
kwalletd5 = 5.43.0-1.1
kwalletd5(x86-32) = 5.43.0-1.1

Download

Type URL
Binary Package kwalletd5-5.43.0-1.1.i586.rpm
Source Package kwallet-5.43.0-1.1.src.rpm

Install Howto

Install kwalletd5 rpm package:

# zypper install kwalletd5

Files

Path
/usr/bin/kwalletd5

See Also

Package Description
kwalletd5-lang-5.43.0-1.1.noarch.rpm Translations for package kwallet
kwalletmanager-15.04.3-2.11.i586.rpm Wallet Management Tool
kwalletmanager-15.04.3-2.11.x86_64.rpm Wallet Management Tool
kwalletmanager5-17.12.2-1.1.i586.rpm Wallet Management Tool
kwalletmanager5-17.12.2-1.1.x86_64.rpm Wallet Management Tool
kwalletmanager5-lang-17.12.2-1.1.noarch.rpm Translations for package kwalletmanager5
kwave-17.12.2-1.1.i586.rpm Sound Editor designed for KDE
kwave-17.12.2-1.1.x86_64.rpm Sound Editor designed for KDE
kwave-lang-17.12.2-1.1.noarch.rpm Translations for package kwave
kwayland-32bit-5.43.0-1.1.x86_64.rpm KDE Wayland library
kwayland-5.43.0-1.1.i586.rpm KDE Wayland library
kwayland-5.43.0-1.1.x86_64.rpm KDE Wayland library
kwayland-devel-32bit-5.43.0-1.1.x86_64.rpm KDE Wayland library: Build Environment
kwayland-devel-5.43.0-1.1.i586.rpm KDE Wayland library: Build Environment
kwayland-devel-5.43.0-1.1.x86_64.rpm KDE Wayland library: Build Environment
Advertisement
Advertisement